@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Lato');
body,td,th, input, textarea, div {font-family:'Lato', sans-serif; font-size: 16px;color: #333;}
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color:#ffffff}
a:link, a:visited, a:active {font-family:'Lato', sans-serif;color:#00F;text-decoration:underline;}
a:hover {text-decoration:underline;color:#00F;font-family:'Lato', sans-serif;}
select {width:auto;height:34px;font-size:16px;color:#333333;text-align:left;line-height:34px;letter-spacing:1px;font-weight:normal;}

header {width:100%;height:125px;border:0px;margin:0px;padding:0px;position:relative;background-color:#ffffff;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
div#header {width:100%;height:125px;position:relative;margin:0px;padding:0px;border:0px;background-color:#ffffff;}
div#header_cont {width:1000px;height:125px;position:relative;margin:0px auto 0px auto;padding:0px;border:0px;}

div.header_logo {width:370px;height:125px;position:relative;float:left;margin:0px;border:0px;padding:0px;text-align:left;}
img.logo_header {width:370px;height:125px;border:0px;margin:0px;padding:0px;}
div.header_login {width:175px;height:125px;position:relative;float:left;margin:0px 0px 0px 400px;border:0px;padding:0px;line-height:20px;font-size:12px;color:#333333;text-align:center;}
img.login_header_img {width:40px;height:40px;border:0px;margin:25px 0px 0px 0px;padding:0px;}
a.header_login_link:link, a.header_login_link:visited, a.header_login_link:active {text-decoration:none;font-size:12px;color:#333333;font-weight:normal;display:block;}
a.header_login_link:hover {text-decoration:underline;}

div#header_menu {width:100%;height:60px;position:relative;margin:0px;padding:0px;border:0px;background-color:#444444;}
div#header_menu_cont {width:1000px;height:60px;position:relative;margin:0px auto 0px auto;border:0px;padding:0px;backgorund:none;}
div.header_item {height:30px;position:relative;float:left;margin:0px;border:0px;padding:0px;text-align:center;line-height:30px;font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:1px;}
div.item_s {width:130px;}
div.item_m {width:190px;}
div.item_l {width:230px;}
div.header_item:hover {background-color:#666666;}
a.header_link:link, a.header_link:visited, a.header_link:active {text-decoration:none;font-size:15px;color:#fff;font-weight:normal;display:block;}
a.header_link:hover {color:#ff0000;}

div#drop_scp {width:190px;height:160px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#666666;display:none;}
div#drop_sop {width:190px;height:80px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#666666;display:none;}
div#drop_ii {width:190px;height:160px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#666666;display:none;}
div#drop_es {width:190px;height:80px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#666666;display:none;}
div#drop_ve {width:190px;height:80px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#666666;display:none;}

div#drop_spi {width:190px;height:40px;position:absolute;top:0px;margin:0px;padding:0px;left:189px;z-index:1000;background-color:#666666;display:none;border-bottom:1px solid #ffffff;}


div.list_voice {width:100%;height:39px;position:relative;margin:0px;padding:0px;border:0px;border-bottom:1px solid #ffffff;background-color:#666666;line-height:40px;text-indent:10px;text-align:left;}
div.list_voice:hover {background-color:#777777;}
a.voice_submenu:link, a.voice_submenu:visited, a.voice_submenu:active {text-decoration:none;font-size:14px;color:#ffffff;font-weight:normal;display:block;}
a.voice_submenu:hover {color:#ff0000;}



div#drop_articles {width:150px;height:80px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#4a80ff;display:none;}
div#drop_authors {width:200px;height:120px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#4a80ff;display:none;}
div#drop_reviewers {width:170px;height:80px;position:absolute;top:28px;margin:0px;padding:0px;left:0px;z-index:1000;background-color:#4a80ff;display:none;}
div.elenco_voce {width:100%;height:39px;position:relative;margin:0px;padding:0px;border:0px;border-bottom:1px solid #4a80ff;background-color:#4a80ff;line-height:40px;text-indent:10px;text-align:left;}
div.elenco_voce:hover {background-color:#4a80ff;}


/*ACCESS AUTHORS*/
div#access_cont {width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:1000;background-image:url(../Images/sfondo-accesso-cont.png);background-repeat:repeat;display:none;}
div.access_authors {width:400px;height:430px;position:relative;margin-top:10%;margin-left:auto;margin-right:auto;background-color:#ffffff;z-index:99999;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom-left-radius:10px;border-bottom-right-radius:10px;behavior:url(PIE.htc);}
td.access_authors_header {height:178px;text-align:right;vertical-align:top;background-color:#ffffff;background-image:url(../Images/logo-login.png);background-position:center;background-repeat:no-repeat;background-size:100%;}
img.login_esc {width:20px;border:0px;}
td.access_authors_left {width:35%;height:30px;text-align:right;vertical-align:middle;font-size:14px;color:#333333;line-height:30px;}
td.access_authors_right {width:65%;height:30px;text-align:left;vertical-align:middle;font-size:14px;color:#333333;line-height:30px;}
input.access_authors_input {width:95%;height:26px;margin:2px 0px 2px 5px;font-size:14px;color:#333333;line-height:26px;text-align:left;text-indent:5px;}
td.access_authors_center {height:30px;text-align:left;vertical-align:middle;font-size:14px;color:#333333;line-height:30px;}
a.access_authors_link:link, a.access_authors_link:visited, a.access_authors_link:active {text-decoration: none;color:#25408f;font-size:14px;font-weight:normal;}
a.access_authors_link:hover {text-decoration:underline;color:#4a80ff;}
input.submit_access {width:90px;height:28px;border:0;background-color:#444444;color:#eee;font-size:14px;font-weight:bold;margin-left:13px;-moz-border-radius:0px;-webkit-border-radius:0px;-webkit-appearance: none;}
input.submit_access:hover {width:90px;height:28px;border:0;background-color:#777777;color:#ff0000;font-size:14px;font-weight:bold;cursor:pointer;-moz-border-radius:0px;-webkit-border-radius:0px;}

@media only screen and (min-width: 1001px) {

}

@media screen and (min-width: 769px) and (max-width: 1000px) {

div#header_top {width:100%;margin:0px;}
div#top_phone {width:35%;font-size:11px;}
img.phone_call {width:20px;height:20px;margin:5px 2px 5px 2px;}


div#top_email {width:25%;font-size:11px;}

div#top_dove {width:15%;font-size:11px;}
img.dove_header {width:20px;height:20px;margin:5px 2px 5px 2px;}

div#top_preventivo {width:18%;font-size:11px;}
img.preventivo_header {width:20px;height:20px;margin:5px 2px 5px 2px;}

img.flag_header {width:20px;height:20px;margin:5px 2px 5px 2px;}

a.header_top_link:link, a.header_top_link:visited, a.header_top_link:active, a.header_top_link:hover {font-size:12px;}
a.header_top_phone:link, a.header_top_phone:visited, a.header_top_phone:active, a.header_top_phone:hover {font-size:12px;}

div#header_menu {width:100%;margin:0px;}

div.voce_1 {width:10.5%;}
div.voce_2 {width:10.5%;}
div.voce_3 {width:10.5%;}
div.voce_4 {width:10.5%;}
div.voce_5 {width:10.5%;}
div.voce_6 {width:10.5%;}
div.voce_7 {width:10.5%;}
a.header_link:link, a.header_link:visited, a.header_link:active, a.header_link:hover {font-size:14px;}

div#elenco_bungalow {width:228px;height:123px;position:absolute;top:100px;left:0px;z-index:10000;background-color:#333333;display:none;}

a.voce_sottomenu:link, a.voce_sottomenu:visited, a.voce_sottomenu:active {font-size:14px}

div#menu_dd_case {width:11.4%;}


}


@media screen and (min-width: 481px) and (max-width: 768px) {
header {height:140px}
div#header {height:140px;}

div#header_top_cont {height:60px;}
div#header_top {width:100%;margin:0px;}
div#top_phone {width:47%;font-size:11px;letter-spacing:0.5px;}
img.phone_call {width:20px;height:20px;margin:5px 1px 5px 1px;}


div#top_email {width:36%;font-size:11px;letter-spacing:0.5px;}

div#top_dove {width:17%;font-size:11px;letter-spacing:0.5px;}
img.dove_header {width:20px;height:20px;margin:5px 1px 5px 1px;}

div#top_preventivo {width:90%;font-size:11px;}
img.preventivo_header {width:20px;height:20px;margin:5px 1px 5px 1px;}

img.flag_header {width:20px;height:20px;margin:5px 1px 5px 1px;}

a.header_top_link:link, a.header_top_link:visited, a.header_top_link:active, a.header_top_link:hover {font-size:10px;}
a.header_top_phone:link, a.header_top_phone:visited, a.header_top_phone:active, a.header_top_phone:hover {font-size:10px;}


div#header_menu {width:100%;margin:0px;}
div#header_menu {width:100%;margin:0px;}
div.header_voce {height:70px;line-height:80px;}
div#header_logo {width:70px;height:70px;position:relative;float:left;}
img.logo_header {width:70px;height:70px;border:0px;}

div.voce_1 {width:12%;}
div.voce_2 {width:12%;}
div.voce_3 {width:12%;}
div.voce_4 {width:12%;}
div.voce_5 {width:12%;}
div.voce_6 {width:12%;}
div.voce_7 {width:12%;}
a.header_link:link, a.header_link:visited, a.header_link:active, a.header_link:hover {font-size:11px;}

div.header_trip {display:none;}


div#elenco_bungalow {width:150px;top:80px;}

a.voce_sottomenu:link, a.voce_sottomenu:visited, a.voce_sottomenu:active {font-size:11px}

div#menu_dd_case {width:11.4%;}


}

@media screen and (max-width: 480px) {
header {width:100%;height:190px;}
div#header {width:100%;height:190px;}

div#header_top_cont {width:100%;height:190px;position:relative;margin:0px;padding:0px;border:0px;background-color:#333;}


div#header_top {width:100%;height:30px;position:relative;margin:0px auto 0px auto;padding:0px;border:0px;}
div#top_logo {width:100%;height:70px;position:relative;margin:0px;padding:0px;border:0px;text-align:center;display:block;}
div#top_menu_mobile {width:30px;height:30px;position:absolute;top:0px;left:5px;margin:0px;padding:0px;border:0px;text-align:center;line-height:30px;display:block;z-index:1000;}
img.menu_mob_header {width:24px;height:24px;margin:3px;padding:0px;border:0px;}
img.logo_top {width:64px;height:64px;margin:3px auto 3px auto;padding:0px;border:0px;}
div#top_phone {width:100%;height:30px;position:relative;margin:0px;padding:0px;border:0px;text-align:left;font-size:12px;color:#eeeeee;line-height:30px;letter-spacing:0px;}
img.phone_call {width:24px;height:24px;margin:3px 5px 3px 5px;padding:0px;border:0px;float:left;}
div#top_email {width:100%;height:30px;position:relative;margin:0px;padding:0px;border:0px;text-align:left;font-size:12px;color:#eeeeee;line-height:30px;letter-spacing:1px;}

div#top_dove {width:100%;height:30px;position:relative;margin:0px;padding:0px;border:0px;text-align:left;font-size:12px;color:#eeeeee;line-height:30px;letter-spacing:1px;}
img.dove_header {width:24px;height:24px;margin:3px 5px 3px 5px;padding:0px;border:0px;float:left;}

div#top_preventivo {width:100%;height:30px;position:relative;margin:0px;padding:0px;border:0px;text-align:left;font-size:12px;color:#eeeeee;line-height:30px;letter-spacing:1px;}
img.preventivo_header {width:24px;height:24px;margin:3px 5px 3px 5px;padding:0px;border:0px;float:left;}

div#top_flag {width:30px;height:30px;position:absolute;top:0px;right:5px;margin:0px;padding:0px;border:0px;text-align:center;line-height:30px;}
img.flag_header {width:24px;height:24px;margin:3px 8px 3px 8px;padding:0px;border:0px;}

a.header_top_phone:link, a.header_top_phone:visited, a.header_top_phone:active, a.header_top_phone:hover {text-decoration:none;font-size:12px;color:#ffffff;font-weight:normal;}

a.header_top_link:link, a.header_top_link:visited, a.header_top_link:active, a.header_top_link:hover {text-decoration:none;font-size:12px;color:#ffffff;font-weight:normal;display:block;}


div#header_menu {display:none;}




}